
const allTabs = document.getElementById('orders-all-tab');
const allTabsContent = document.getElementById('orders-all');
const tabs = document.querySelectorAll('#orders-tab .nav-item');
const tabsContent = document.querySelectorAll('#orders-tabContent .tab-pane');




    tabs.forEach((tab) => {

    tab.addEventListener('shown.bs.tab', function(event){

        if(event.target.id == 'orders-all-tab') {
            console.log(event.relatedTarget.id);
            console.log(event.target);
            tabsContent.forEach((tabContent) => {
                tabContent.classList.add('show');
                tabContent.classList.add('active');   
                           
            });     
        }
        
        
      });
    
})


    

